<?php

namespace engine\http;

class AjaxError
    extends AjaxResponse
{
    public function __construct(mixed $error = null, HTTPCode $code = HTTPCode::OK) {
        parent::__construct(['error' => $error], $code);
    }
}